/* Algemeen */

*
{
 margin: 0;
 padding: 0;
}

html, body
{
 height: 100%;
 text-align: left;
 font-family: "Arial";
 font-size: 14px;
 background-image: url(../images/cbm_back.gif)
}

#container
{
 position: relative;
}


/* Topgedeelte */

#top
{
 height: 14px;
 padding: 0;
 position: fixed;
 top: 0;
 width: 100%;
 min-width: 900px;
 margin: 0 auto;
 text-align: left;
}

table
{
 font-size: 90%;
}

td
{ 
 vertical-align: top; 
 text-align: left; 
}

td.header
{ 
 font-size: 11px; 
 padding: 4px 20px 2px 20px; 
 border-bottom: #bbbbbb 1px solid; 
 background-color: #eeeeee; 
}

th
{
 background-color: #dddddd;
}


/* Body */

#mainbody
{
 overflow: auto;
 padding: 0 10px 20px 0;
 width: 1092px;   			/* breedte van totale text kolom */
 margin: 0px auto 10px auto;
}


#menu
{
 float: left;
 text-align: left;
 margin: 80px 0 0 5px;
 width: 300px;   			/* breedte van menu */
 position: fixed;
}


/* Content */

#content
{
 float: left;
 margin: 25px 0 0 290px;  		/* 290 is ruimte vrij voor menu */
 color: #012;
 text-align: justify;
 min-height: 400px;
}

#content p
{
 margin: 5px 0 11px 0;
 line-height: 1.45em;
}

#content li
{
 line-height: 1.5em;
 margin: 4px 0 4px 20px;
}

#menu li
{
 margin: 5px 0 4px 40px;
}

li.separator
{
 font-size:larger;
 font-weight:bold;
 list-style-type:none;
      margin-left:30px;
}

#content ul
{
 margin-bottom: 10px;
}

#content h1
{
 text-align: center;
 color: red; 
 font-size: 48px;
 font-weight: normal;
 margin: 0 0 10px 0;
 padding: 6px 0 0 0;
}

#content h2
{
 color: #00684f;
 font-size: 16px;
 font-weight: bold;
 margin: 12px 0 4px 0;
}

#content a, #content a:visited, #menu a,  #menu a:visited
{
 font-weight: bold;
 text-decoration: none;
}

#content a:hover, #menu a:hover
{
 color: #31a00f;
 text-decoration: underline;
}

pre
{
 margin: 20px 0 20px 0;
/* font-size: 120%; */
}


/* Images */

.imgl
{
 float: left;
 padding: 0 10px 0px 0;
}

.imgr
{
 float: right;
 padding: 0 0 10px 10px;
}

.img
{
 padding: 5px;
}

.imgc
{
 padding: 15px 0 15px 0;
}



